/* >= 1440px */
@media screen and (min-width: 1440px) {
  :root {
    --font-size-h4: 34px;
    --font-size-h5: 24px;
    --section-x: 10vw;
    --space-intro-top: 330px;
    --space-sm: 25px;
    --space-md: 50px;
    --space-lg: 100px;
    --space-xl: 150px;
    --space-xxl: 200px;
    --space-xxxl: 250px;
    --header-logo-height: 200px;
  }
  #sidebar {
    left: calc(100% - 59px);
  }
  #sidebar .c-footer-contact--sidetab .locations .location {
    font-size: var(--font-size);
    line-height: var(--line-height);
  }
}
/* >= 1600px */
/* >= 1920px */
@media screen and (min-width: 1920px) {
  :root {
    --font-size-h1: 100px;
    --font-size-h2: 80px;
    --font-size-h3: 60px;
    --font-size-h4: 40px;
    --font-size-h5: 26px;
    --space-intro-top: 400px;
    --header-logo-height: 230px;
    --section-x: calc((100vw - 1690px)/2);
    --section-width: 1690px;
  }
}
